@0 = ~Ich hörte den Alarm, aber ich habe nicht damit gerechnet, dass Ihr den Turm erreicht. Ihr müsst unseren Nekromanten getötet haben.~ 
@1 = ~Ja, er ist tot und die Königin wird ihm bald in den Tod folgen.~
@2 = ~Ihr könnt ihm folgen, wenn Ihr wollt.~ 
@3 = ~Können wir mit dem Kampf beginnen? Wir wissen beide, dass es keinen anderen Weg gibt.~
@4 = ~Nun, ich verstehe das nicht. Unsere Königin wollte nur etwas Ruhe. Ihr seid genauso wertlos wie die Dorfbewohner.~ 
